<?xml version="1.0" standalone="yes"?>
<skill id="47013">
  <title><![CDATA[4.9 Háttérszín és minta készítése bekezdésekhez]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azokat a sorokat vagy bekezdéseket, amelyeket szeretne megváltoztatni.]]></text>
      <img_name>Images/47013_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Szegély és mintázat... </B>menüpontra.]]></text>
      <img_name>Images/47013_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson az <B>Mintázat</B> fülre.]]></text>
      <img_name>Images/47013_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Válasszon színt a kitöltéshez.]]></text>
      <img_name>Images/47013_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/47013_4.jpg</img_name>
    </step>
  </steps>
</skill>